main h1, main h2, main h3, main h4, main h5, main h6, main p {
  margin: 8px;
}

main>div.opimg {
  min-height: 90vh;
  background-image: url("/rsc/img/homebg.jpg");
  background-position: fixed;
  background-size: cover;
  background-repeat: no-repeat;
  align-items: center;
  justify-content: center;
  color: white;
}

main>div.opimg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0.6) 40%, rgba(0,0,0,0.6) 60%, rgba(0,0,0,0.2) 100%);
}

main>div.opimg * {
  z-index: 1;
  text-align: center;
}

main>div.opimg>h6 {
  font-weight: lighter;
}